Bug 172296 - Date (year) incorrect when browsing ftp
Date (year) incorrect when browsing ftp
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-11-02 09:59 EST by Hans Kristian
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-19 02:22:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans Kristian 2005-11-02 09:59:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:

Using a real ftp client: Dates OK.
Used the http:// prefix: Dates OK.

But using firefox-1.0.7-1.1.fc4 to open the ftp:// link gives me
mostly (more than 50% of the files) the wrong dates.
mozilla-1.7.12-1.5.1 also gives incorrect results.

So I guess this is a firefox/mozilla bug then.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open link in firefox/mozilla
2. Compare dates to those in it's http:// equivalent


Actual Results:  Wrong dates appear.

Expected Results:  Correct dates.

Additional info:
Comment 1 Frank Arnold 2005-11-02 12:58:51 EST
Let me do some triaging...
1. Rawhide (firefox-1.5-0.5.0.beta2) doesn't show this anymore.
2. Related mozilla bug is https://bugzilla.mozilla.org/show_bug.cgi?id=236365
Comment 2 Christian Iseli 2007-01-22 05:25:56 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 Matěj Cepl 2007-07-18 13:24:13 EDT
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Frank Arnold 2007-07-19 02:22:29 EDT
This got fixed upstream one and a half years ago. See comment #2 for mozilla bug
reference. I've checked firefox- sources, and it's definitly fixed
there. So later versions should be fine, too.
I just close this bug before someone wastes more time with triaging...

Note You need to log in before you can comment on or make changes to this bug.